# Trulioo::Business

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **business_name** | **String** | Name of the business to be verified | [optional] |
| **business_registration_number** | **String** | Registration number of business to be verified | [optional] |
| **day_of_incorporation** | **Integer** | Day of incorporation of the business to be verified | [optional] |
| **month_of_incorporation** | **Integer** | Month of incorporation of the business to be verified | [optional] |
| **year_of_incorporation** | **Integer** | Year of incorporation of the business to be verified | [optional] |
| **jurisdiction_of_incorporation** | **String** | Jurisdiction Of Incorporation of the business to be verified | [optional] |
| **shareholder_list_document** | **Boolean** | Whether or not to retrieve shareholderList document | [optional] |
| **financial_information_document** | **Boolean** | Whether or not to retrieve financial information document | [optional] |
| **duns_number** | **String** | Duns Number | [optional] |
| **entities** | **Boolean** | Whether or not to retrieve entity detail | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::Business.new(
  business_name: null,
  business_registration_number: null,
  day_of_incorporation: null,
  month_of_incorporation: null,
  year_of_incorporation: null,
  jurisdiction_of_incorporation: null,
  shareholder_list_document: null,
  financial_information_document: null,
  duns_number: null,
  entities: null
)
```

