# Trulioo::BusinessSearchRequest

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **accept_trulioo_terms_and_conditions** | **Boolean** | Indicate that Trulioo terms and conditions are accepted | [optional] |
| **call_back_url** | **String** |  | [optional] |
| **timeout** | **Integer** |  | [optional] |
| **consent_for_data_sources** | **Array&lt;String&gt;** | Some datasources required your customer provide consent to access them.  Set that the customer has provided consent for each  datasource that requires one.  If consent is not provided the datasource will not be queried. | [optional] |
| **business** | [**BusinessSearchRequestBusinessSearchModel**](BusinessSearchRequestBusinessSearchModel.md) |  | [optional] |
| **country_code** | **String** | The country code for which the verification needs to be performed. |  |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::BusinessSearchRequest.new(
  accept_trulioo_terms_and_conditions: null,
  call_back_url: null,
  timeout: null,
  consent_for_data_sources: null,
  business: null,
  country_code: null
)
```

