# Trulioo::BusinessSearchResponse

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **transaction_id** | **String** | The id for the transaction it will be a GUID | [optional] |
| **uploaded_dt** | **Time** | Time in UTC | [optional] |
| **country_code** | **String** | The country code for which the verification was performed. | [optional] |
| **product_name** | **String** | Product Name | [optional] |
| **record** | [**BusinessRecord**](BusinessRecord.md) |  | [optional] |
| **errors** | [**Array&lt;ServiceError&gt;**](ServiceError.md) | Collection of record errors | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::BusinessSearchResponse.new(
  transaction_id: null,
  uploaded_dt: null,
  country_code: null,
  product_name: null,
  record: null,
  errors: null
)
```

