# Trulioo::Consent

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** | Name of the datasource requiring consent | [optional] |
| **text** | **String** | Text outlining how the user is consenting for their data to be used | [optional] |
| **url** | **String** | URL where the user can find more information about how the datasource will use their data | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::Consent.new(
  name: null,
  text: null,
  url: null
)
```

