# Trulioo::DatasourceResult

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **datasource_status** | **String** |  | [optional] |
| **datasource_name** | **String** |  | [optional] |
| **datasource_fields** | [**Array&lt;DatasourceField&gt;**](DatasourceField.md) |  | [optional] |
| **appended_fields** | [**Array&lt;AppendedField&gt;**](AppendedField.md) |  | [optional] |
| **errors** | [**Array&lt;ServiceError&gt;**](ServiceError.md) |  | [optional] |
| **field_groups** | **Array&lt;String&gt;** |  | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::DatasourceResult.new(
  datasource_status: null,
  datasource_name: null,
  datasource_fields: null,
  appended_fields: null,
  errors: null,
  field_groups: null
)
```

