# Trulioo::NationalId

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **number** | **String** |  | [optional] |
| **type** | **String** | Supported Types: NationalID, Health, SocialService, TaxIDNumber | [optional] |
| **district_of_issue** | **String** | District that issued the ID | [optional] |
| **city_of_issue** | **String** | City that issued the ID | [optional] |
| **province_of_issue** | **String** | Province that issued the ID | [optional] |
| **county_of_issue** | **String** | County that issued the ID | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::NationalId.new(
  number: null,
  type: null,
  district_of_issue: null,
  city_of_issue: null,
  province_of_issue: null,
  county_of_issue: null
)
```

