# Trulioo::PersonInfo

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **first_given_name** | **String** | First name of the individual to be verified | [optional] |
| **middle_name** | **String** | Second given name of the individual to be verified | [optional] |
| **first_sur_name** | **String** | First (paternal) family name of the individual to be verified | [optional] |
| **second_surname** | **String** | second family name of the individual to be verified | [optional] |
| **iso_latin1_name** | **String** | Enter full name in ISO Latin-1 character set | [optional] |
| **day_of_birth** | **Integer** | Day of birth date (e.g. 23 for a date of birth of 23/11/1975) | [optional] |
| **month_of_birth** | **Integer** | Month of birth date (e.g. 11 for a date of birth of 23/11/1975) | [optional] |
| **year_of_birth** | **Integer** | Year of birth date (e.g. 1975 for a date of birth of 23/11/1975) | [optional] |
| **minimum_age** | **Integer** | Minimum permitted age of the individual | [optional] |
| **gender** | **String** | Single character M / F (M &#x3D; Male, F &#x3D; Female) | [optional] |
| **additional_fields** | [**PersonInfoAdditionalFields**](PersonInfoAdditionalFields.md) |  | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::PersonInfo.new(
  first_given_name: null,
  middle_name: null,
  first_sur_name: null,
  second_surname: null,
  iso_latin1_name: null,
  day_of_birth: null,
  month_of_birth: null,
  year_of_birth: null,
  minimum_age: null,
  gender: null,
  additional_fields: null
)
```

