# Trulioo::Record

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **transaction_record_id** | **String** | The TransactionRecordID, this is the ID you will use to fetch the transaction again. | [optional] |
| **record_status** | **String** | &#39;match&#39; or &#39;nomatch&#39; if the verification passed the rules configured on your account this will be &#39;match&#39;. | [optional] |
| **datasource_results** | [**Array&lt;DatasourceResult&gt;**](DatasourceResult.md) | Results for each datasource that was queried | [optional] |
| **errors** | [**Array&lt;ServiceError&gt;**](ServiceError.md) |  | [optional] |
| **rule** | [**RecordRule**](RecordRule.md) |  | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::Record.new(
  transaction_record_id: null,
  record_status: null,
  datasource_results: null,
  errors: null,
  rule: null
)
```

