# Trulioo::Result

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **index** | **String** |  | [optional] |
| **business_name** | **String** |  | [optional] |
| **matching_score** | **String** |  | [optional] |
| **business_registration_number** | **String** |  | [optional] |
| **duns_number** | **String** |  | [optional] |
| **business_tax_id_number** | **String** |  | [optional] |
| **business_license_number** | **String** |  | [optional] |
| **jurisdiction_of_incorporation** | **String** |  | [optional] |
| **full_address** | **String** |  | [optional] |
| **business_status** | **String** | Business Status | [optional] |
| **trade_style_name** | **String** | Trade Style Name | [optional] |
| **business_type** | **String** | Business Type | [optional] |
| **address** | [**Address**](Address.md) |  | [optional] |
| **other_business_names** | **Array&lt;String&gt;** |  | [optional] |
| **website** | **String** |  | [optional] |
| **telephone** | **String** |  | [optional] |
| **tax_id_number** | **String** |  | [optional] |
| **tax_id_numbers** | **Array&lt;String&gt;** |  | [optional] |
| **email_address** | **String** |  | [optional] |
| **web_domain** | **String** |  | [optional] |
| **web_domains** | **Array&lt;String&gt;** |  | [optional] |
| **naics** | [**Array&lt;BusinessSearchResponseIndustryCode&gt;**](BusinessSearchResponseIndustryCode.md) | North American Industry Classification System | [optional] |
| **sic** | [**Array&lt;BusinessSearchResponseIndustryCode&gt;**](BusinessSearchResponseIndustryCode.md) | Standard Industrial Classification | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::Result.new(
  index: null,
  business_name: null,
  matching_score: null,
  business_registration_number: null,
  duns_number: null,
  business_tax_id_number: null,
  business_license_number: null,
  jurisdiction_of_incorporation: null,
  full_address: null,
  business_status: null,
  trade_style_name: null,
  business_type: null,
  address: null,
  other_business_names: null,
  website: null,
  telephone: null,
  tax_id_number: null,
  tax_id_numbers: null,
  email_address: null,
  web_domain: null,
  web_domains: null,
  naics: null,
  sic: null
)
```

