# Trulioo::TestEntityDataFields

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **test_entity_name** | **String** | Friendly name for the test entity | [optional] |
| **person_info** | [**PersonInfo**](PersonInfo.md) |  | [optional] |
| **location** | [**Location**](Location.md) |  | [optional] |
| **communication** | [**Communication**](Communication.md) |  | [optional] |
| **driver_licence** | [**DriverLicence**](DriverLicence.md) |  | [optional] |
| **national_ids** | [**Array&lt;NationalId&gt;**](NationalId.md) | National Identification Information | [optional] |
| **passport** | [**Passport**](Passport.md) |  | [optional] |
| **document** | [**Document**](Document.md) |  | [optional] |
| **business** | [**Business**](Business.md) |  | [optional] |
| **country_specific** | **Hash&lt;String, Hash&lt;String, String&gt;&gt;** | CountrySpecific fields  {\&quot;CountryCode\&quot; : {\&quot;Field1\&quot; : \&quot;Value\&quot;,  \&quot;Field2\&quot; : \&quot;Value\&quot;  }} | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::TestEntityDataFields.new(
  test_entity_name: null,
  person_info: null,
  location: null,
  communication: null,
  driver_licence: null,
  national_ids: null,
  passport: null,
  document: null,
  business: null,
  country_specific: null
)
```

