# Trulioo::TransactionRecordResult

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **transaction_id** | **String** | The id for the transaction it will be a GUID | [optional] |
| **uploaded_dt** | **Time** | Time in UTC | [optional] |
| **country_code** | **String** | Country Code | [optional] |
| **product_name** | **String** | Product Name | [optional] |
| **record** | [**Record**](Record.md) |  | [optional] |
| **customer_reference_id** | **String** | Customer Reference Id | [optional] |
| **errors** | [**Array&lt;ServiceError&gt;**](ServiceError.md) |  | [optional] |
| **input_fields** | [**Array&lt;DataField&gt;**](DataField.md) |  | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::TransactionRecordResult.new(
  transaction_id: null,
  uploaded_dt: null,
  country_code: null,
  product_name: null,
  record: null,
  customer_reference_id: null,
  errors: null,
  input_fields: null
)
```

