# Trulioo::TransactionStatus

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **transaction_id** | **String** | Transaction ID of the transaction | [optional] |
| **transaction_record_id** | **String** | Transaction Record ID of the transaction available once the transaction has finished processing | [optional] |
| **status** | **String** | Status of the transaction. Possible Values: Uploading, Processing, Completed, InProgress, Failed, WaitAsync, ToBeResumed, Canceled, TimeoutCanceled. Call GetTransactionRecord when status changes to Completed, Failed, Canceled or TimeoutCanceled to get the verification results. | [optional] |
| **uploaded_dt** | **Time** | Uploaded date for transaction | [optional] |
| **is_timed_out** | **Boolean** | Set to true when transaction has timed out | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::TransactionStatus.new(
  transaction_id: null,
  transaction_record_id: null,
  status: null,
  uploaded_dt: null,
  is_timed_out: null
)
```

