# Trulioo::Address

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **unit_number** | **String** | Flat/Unit/Apartment number of address | [optional] |
| **building_number** | **String** | House / Civic / Building number of address | [optional] |
| **building_name** | **String** | Name of building | [optional] |
| **street_name** | **String** | Street name | [optional] |
| **street_type** | **String** | Street type of address (Typically St, Rd etc) | [optional] |
| **city** | **String** | City | [optional] |
| **suburb** | **String** | Suburb / Subdivision / Municipality | [optional] |
| **state_province_code** | **String** | State or province of address. US sources expect 2 characters. Australian sources expect 2 or 3 characters. | [optional] |
| **postal_code** | **String** | ZIP Code or Postal Code | [optional] |
| **address1** | **String** | Address1 | [optional] |
| **address_type** | **String** | Address Type | [optional] |
| **state_province** | **String** | State Province | [optional] |
| **country** | **String** |  | [optional] |
| **country_code** | **String** |  | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::Address.new(
  unit_number: null,
  building_number: null,
  building_name: null,
  street_name: null,
  street_type: null,
  city: null,
  suburb: null,
  state_province_code: null,
  postal_code: null,
  address1: null,
  address_type: null,
  state_province: null,
  country: null,
  country_code: null
)
```

