# Trulioo::BusinessRegistrationNumber

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **name** | **String** | The name of the business registration number | [optional] |
| **description** | **String** | Brief description of the business registration number | [optional] |
| **country** | **String** | Country to which the business registration number applies | [optional] |
| **jurisdiction** | **String** | Optional jurisdiction to which the business registration number applies | [optional] |
| **supported** | **Boolean** | Whether the business registration number is supported by Trulioo&#39;s systems | [optional] |
| **type** | **String** | The specified type of this business registration number | [optional] |
| **masks** | [**Array&lt;BusinessRegistrationNumberMask&gt;**](BusinessRegistrationNumberMask.md) | The mask(s) describing this business registration number | [optional] |

## Example

```ruby
require 'trulioo_sdk'

instance = Trulioo::BusinessRegistrationNumber.new(
  name: null,
  description: null,
  country: null,
  jurisdiction: null,
  supported: null,
  type: null,
  masks: null
)
```

